html{
    font: 1em "Times New Roman", Times, serif;
}

    body{
        
        width: 100%;
        min-height: 100vh;

        background-color: white;
        color: black;

        background-image: url("../res/background.png");
        background-attachment: fixed;
        background-repeat: repeat;
        
    }

        .aboutmeheader1{
            
            font: 1em "Trebuchet MS", Verdana, Geneva, Tahoma, sans-serif;
            display: flex;
            justify-content: center;
            text-align: center;

            width: 10%;
            padding: 0vw;

            background-color: #30161d;
            color: #ffffff;
            
        }